		{% load static %}
		<div class="removePadding">
		<div class="container" style="background-color:#008b8b; color:white">		
			<footer>
				<div class="row">
					<div class="col-md-4">            	
						<h4 style="margin-bottom:0px; color:#222;font-size:30px;">BeriBuku</h4>
						<p>BeriBuku adalah projek sosial sebagai bentuk wujud cinta dan kepedulian terhadap dunia pendidikan anak-anak Indonesia. </p>
						<p>-- Beri Beribu Buku untuk Anak Indonesia --</p>
						<i style="font-size:10px">FMSE Lab tidak bertanggung jawab atas konten yang ditampilkan, seluruh konten disediakan oleh pihak BeriBuku						
						</i >
						<br>
						<br>
						<br>
					<!-- <a style="color:#008dd0">Syarat dan ketentuan </a> <strong class="putih">|</strong> 
					<a style="color:#008dd0">Kebijakan Privasi </a><strong class="putih">|</strong> 
					<a style="color:#008dd0">FAQ</a>  -->
				     </div>				

					<div class="col-md-4" style="text-align: center; margin-top:60px">					
					<p>Powered by<br />
						&copy; 2015 FMSE, Lab.<br />
						Fasilkom UI</p>
					</div>
					<div class="col-md-4" style="text-align: right;">
						<h4 style="margin-bottom:0px; color:#222">Kami dapat dihubungi melalui:</h4>												
						<ul>
							<i class="fa fa-envelope-o"></i> beribuku@gmail.com <br>
							<i class="fa fa-twitter"></i> @_beribuku <br>
							<i class="fa fa-phone"></i> Risma : 081282365423 <br>
							<i class="fa fa-phone"></i> Romi  : 081386439003 <br>
						</ul>
						<h4 style="margin-bottom:0px; color:#222">Anda juga dapat menyalurkan bantuan ke:</h4>												
						<ul>
							<i class="fa fa-database"></i> Rekening BRI, <br>020601001339539 a/n Fauziah Rizki Yuniarti<br>							
						</ul>
					</div>
				</div>
			</footer>
			</div>
		</div>
</body>
	<script type="text/javascript" src="{% static 'js/jquery.js' %}"></script>
	<script type="text/javascript" src="{% static 'js/bootstrap.js' %}"></script>

</html>
